Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

arek_karnia

Members
  • Content Count

    12
  • Joined

  • Last visited

Community Reputation

0 Neutral

About arek_karnia

  • Rank
    Arkadiusz Karnia-Sierż

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. arek_karnia

    Automatic orders dividing

    I'm sorry for my lack of response. I do not use multistore and at the moment I do not use 30bees in the store where I will sell, so I didn't make further tests. I have a generally difficult model, which comes down to something like dropshiping. I collect data from three companies (three warehouse and accounting programs). Connectors Prestashop/30bees <-> accounting programs do not support ASM. That's why I first send data to three different stores (with disabled ASM) and then send data to the fourth store with ASM enabled - one store to one warehouse. It all works on 30bees. And now, after the last experiences and the need to use plugs for quick domestic payments (PayPal alone is not enough), I send everything to the fifth store 🙂 which finally is on Prestashop 1.7.5 engine. Unfortunately, most of the "national" plugins (couriers, payments, invoicing) are being developed to the new Prestashop engine. Especially errors in the payment module (PayU) is critical for me. And I do not have time to change the code.
  2. arek_karnia

    Automatic orders dividing

    Is it possible to disable automatic splitting of orders? I mean the division of the order with ASM enabled and products in different warehouses. It seems to me that in earlier 30bees versions there wasn't such solution. Payment modules made for Prestashop 1.6 do not support this solution. I'm afraid that buyers may also be confused. Regards, Arek
  3. @tomik thank you very much for help
  4. Hi, I had some problems with the upgrade from 1.0.7 to 1.0.8. First attempt. I did not update the module Thirty bees Updater, so the update was based on the version 1.3.4. I got the message: *All files upgraded. Now upgrading database ... [Ajax / Server Error for action upgradeDb] textStatus: "error" errorThrown: "Internal Server Error" jqXHR: ""* After 10 minutes I've refreshed site and I got the message: *thirty bees updater This module keeps your modules updated. Click the button below to force an update check. 500 Server Error** After another 10 minutes, the system came back to life :). I made the update of the Thirty bees Updater module and updated TB to 1.0.8 Everything went ok, besides one error message: SQL 1.0.8 1064 in INSERT INTO `tb_configuration` (` name`, `value`,` date_add`, `date_upd`) SELECT 'TB_MAIL_SUBJECT_TEMPLATE', '[{shop_name}] {subject}', NOW (), NOW ( ) WHERE (SELECT COUNT (*) FROM `tb_configuration` WHERE` name` = 'TB_MAIL_SUBJECT_TEMPLATE') = 0: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'WHERE (SELECT COUNT (*) FROM `tb_configuration` WHERE` name` =' TB_M 'at line 3 Can I assume that the system is OK or should I do some additional activities?
  5. arek_karnia

    PDF and fonts problem

    @dosbiner - thanks for showing interest. I solved the problem by copying the contents of tools / tcddf from prestashop 1.6.20, without overwriting existing files. Now the module can see the fonts and everything is ok.
  6. arek_karnia

    PDF and fonts problem

    I found one error related to this module in the server logs: error 185.6.112.24 Fri Oct 26 10:58:35 2018 FastCGI: server "/etc/www/php/fpm/baumeister-php70" stderr: PHP message: PHP Notice: Undefined index: helveticai in /home/baumeister/mohikanin/vendor/tecnickcom/tcpdf/tcpdf.php on line 4318, referer: https://bau-meister.net.pl/admin /index.php?controller=AdminGwadvancedinvoicetemplate&id_gwadvancedinvoicetemplate=1&updategwadvancedinvoicetemplate&token=d5b432e58797
  7. arek_karnia

    PDF and fonts problem

    I have a problem with the compatibility of modules that I use to edit invoices that are generated to PDF. The module works correctly on Prestashop 1.6.20. On Thirty Bees there is a problem with fonts. In the module, you can not choose a font at all, as if the module had no access to any fonts. This is despite the fact that the fonts are in the module's catalog. Invoices generated for a PDF file with default settings have Times New Roman, but no Polish characters. I have information from the developer: "Our invoice module use tcpdf default library of Prestashop, so the font needs to be compatible with tcpdf." Maybe someone can guide me to what I need to do to make the module work.
  8. arek_karnia

    Using <area> tag with an image in thirty bees?

    Hi, I use the Product Arrangement module for the sale of spare parts. The store will be launched in about 10 days, but now you can see the demo version of the module. https://addons.prestashop.com/pl/personalizacja-strony/24867-product-arrangement.html It works with TB without problems and has a great interface. For me one of the best solutions I found. Greetings, Arek
  9. arek_karnia

    Lets customer choose the content of the pack

    Hi, I would try this module "Step by step product package": https://addons.prestashop.com/pl/sprzedaz-krzyzowa-pakiety-produktow/20221-step-by-step-products-pack.html There's a demo front and backoffice. I myself use the "Product options and customization" module of the same developer. This module can also be used to build any product package (there is also a demo version), but the one mentioned above is probably more suited to your needs.
  10. arek_karnia

    Which installation version is the best today.

    Thanks for the answer. I've been testing new version for two days, so far everything is great! For up to two weeks, I move my operating store (now it's a SaaS solution) on TB . After the few first transactions in the store I will try to raise my support at Patreon :)
  11. arek_karnia

    Which installation version is the best today.

    Thank you for your answer. I have read another thread and I see that the best option is to open access to shell and use git and composer. I have bad experience with upgrades, I would prefer to check everything before starting the store. And wait a month or two after the upgrades appear.
  12. Hello, Can I ask for information on which version should I start to build a new store, 1.0.3 or 1.0.4 RC? I do not have access to shell so I will not use composer. The store should work within one week. This is a migration, so orders will be processed right away. I checked the version 1.0.4RC and I do not see any problems. Problems that appeared (sending an e-mail) were easy to remove. All modules (about twenty) from Prestashop 1.6 seem to work correctly. Some of the modules are from your partners like (mypresta and PresTeamShop). I understand that a new version will be released soon but I have to start working today :) And I would not like to have problems with the upgrade to the latest version Greetings, Arek
×